@charset "utf-8";
/* CSS Document */
.banner{
	/*background:#ffffff url(../../img/news/banner_bj.gif) repeat-x left top;*/
	background-color:#fbfbfb;
	border-bottom:1px solid #f5f5f5;
	font:30px/81px Arial, Helvetica, SimHei;	
	height:81px;
	overflow:hidden;
	margin:0 auto;
	text-indent:20px;
	width:980px;
}
.banner h1 {font-weight:bold;}
.clumb_content{
	background-color:#ffffff;
	padding:0 20px;	
	margin:0 auto;
	width:940px;
}
.sidebar h3.product_news_tit{
	background:none;
	color:#666;
	font:16px Arial, Helvetica, SimHei;
	padding-top:53px;
	padding-left:0px;
}
.sidebar .product_news_ul{
	background:url(/common/img/products/left_news_bj.png) repeat-x 0 0;
	height:300px;
	padding:0 20px 0 20px;
	width:150px;
}
.sidebar .product_news_ul li{
	font:13px/16px Arial, Helvetica, SimHei;
	float:left;
	width:150px;
	padding:12px 0 3px;
}
.sidebar .product_news_ul li a{
	color:#666;
}
.sidebar .product_news_ul li a:hover{
	color:#bf2318;
	text-decoration:none;
}
.sidebar .product_news_ul li a:hover strong{
	text-decoration:underline;
}
.sidebar .product_news_ul li em{
	color:#666;
	font:normal 13px Arial, Helvetica;
	display:block;
}
.sidebar .product_news_ul li strong{
	font-weight:normal;
	display:block;
}
.sidebar .product_news_ul li.product_news_more{
	padding:14px 0 3px;
}
.sidebar .product_news_ul li.product_news_more a{
	color:#bf2318;
	text-decoration:none;
}
.sidebar .product_news_ul li.product_news_more a:hover{
	color:#bf2318;
	text-decoration:underline;
}
.sidebar .corp_news_dl{
	padding-top:3px;
}
.sidebar .corp_news_dl dt{
	color:#666;
	font:normal 16px Arial, Helvetica, SimHei;
	padding-top:37px;
}
.sidebar .corp_news_dl dd{
	color:#666;
	font:13px/16px Arial, Helvetica, SimHei;
}
.sidebar .corp_news_dl dd img{
	display:block;
	margin:5px 0 8px;
}

.content_box{float:right;width:725px; position:relative;}
.news_layout{width:525px;}
.hot_news{background:url(../../img/line_3.gif) repeat-x left bottom;overflow:hidden;padding:31px 0 21px;zoom:1;}
.hot_news a{text-decoration:none;}
.hot_news a em,.hot_news a strong,.hot_news a span,.hot_news a img{
	display:block;
	text-decoration:none;
}
.hot_news a h3{color:#000;font:normal 20px/24px Arial, Helvetica, SimHei; padding:0 0 16px 0;}
.hot_news a em{color:#666;font:16px/20px Arial, Helvetica, SimHei;}
.hot_news a img{float:left;padding:0px 10px 0 0;}
.hot_news a span{color:#666;font:13px/16px Arial, Helvetica, SimSun;word-wrap:break-word;word-break:break-all;}
.hot_news a em.more{color:#bf2318;font:13px/16px Arial, Helvetica, SimHei;padding-top:5px;}
.hot_news a:hover em.more{text-decoration:underline;}


.news_list{padding:0 0 1px 0;}
.news_list li{background:url(../../img/line_3.gif) repeat-x left bottom;padding:27px 0 8px;}
.news_list a{text-decoration:none;}
.news_list a em,.news_list a h3,.news_list a span{display:block;text-decoration:none;}
.news_list a h3{color:#000;font:normal 20px/24px Arial, Helvetica, SimHei;}
.news_list a em{color:#666;font:16px/20px Arial, Helvetica, SimHei;}
.news_list a img{float:left;}
.news_list a span{color:#666;font:13px/16px Arial, Helvetica, SimSun;}
.news_list a em.more{color:#bf2318;font:13px/16px Arial, Helvetica, SimHei;}
.news_list a:hover em.more{text-decoration:underline;}

.overview_box{float:left;padding-left:55px;width:680px;overflow:hidden;}
.content_box .content_nav {width:525px;background:url(/common/img/line_3.gif) repeat-x left bottom;font:30px/30px Arial, Helvetica, SimHei;height:30px;overflow:hidden;}
.content_box .content_nav h2 {background-color:#ffffff;font-weight:normal;height:30px;padding:0 3px 0 15px;position:relative;top:1px; width:120px;}
.news_search {height:58px;background:url(/common/img/news/search_bg.jpg) repeat-x left bottom; width:525px;}
.news_search .news_left_rss { float:left; width:300px; padding-top:14px; text-indent:16px;}
.news_search .news_left_rss a:link,.news_search .news_left_rss a:visited {background:url(/common/img/home/layer_147.gif) 0 0 no-repeat; color: #999; font: 13px/26px Arial, Helvetica, SimHei; margin-top: -2px; padding: 0 15px 0 38px; text-decoration:none;}
.news_search .news_left_rss a:hover { text-decoration:underline; color:#BF2318;}
.news_search .news_right_select { float:left; width:220px; padding-top:18px;}
.news_search .news_right_select select { width:90px; margin-left:12px;}
.list_page { width:509px; height:26px; text-align:right; padding:12px 16px 0 0;font:normal 12px Arial, Helvetica, SimHei;}
.list_page a:link,.list_page a:visited { color:#000;}
.list_page a:hover { color:#BF2318;}
.list_page a.preview:link,.list_page a.preview:visited,.list_page a.next:link,.list_page a.next:visited { color:#999; margin:auto 3px;}
.list_page a.preview:hover,.list_page a.next:hover { color:#BF2318;}
.list_page a.current:link,.list_page a.current:visited { color:#BF2318;}
.list_page a.current:hover { color:#BF2318;}

.content_box .headline { width:670px;}
.content_box .headline h2 { padding:7px 0 0 0;font:20px/24px Arial, Helvetica, SimHei;color:#000;}
.content_box .headline h4 { padding:7px 0 0 0;font:16px/16px Arial, Helvetica, SimHei;color:#666;}
.content_box .article_word { font:13px/16px Arial, Helvetica, SimSun;color:#666; width:670px; padding:14px 0 6px 0;}
.content_box .article_word p { font:13px/16px Arial, Helvetica, SimSun;color:#666; width:670px;}
.content_box .article_word ul{list-style-type:disc;margin-left:15px}
.content_box .article_word li{margin-top:5px;}
.content_box .article_word .center{text-align:center}
.content_box .article_word .center-box{border:2px solid #000000; padding:5px 0;text-align:center;}
.content_box .article_word strong{font-size:20px;}
.content_box .article_word .box{height:200px;width:550px}
.content_box .article_word .box .img{float:left;width:250px;padding:0 50px}
.content_box .article_word .box .img span{width: 250px;text-align:center;padding-top:5px;display: block;}
.content_box .article_word .box .text{float:right;padding-top:20px;width:200px}
.content_box .article_picture { width:670px; text-align:center; padding:14px 0 6px 0;}
.content_box .article_picture .picture_caption { font:13px/12px  Arial, Helvetica, SimSun; color:#666; padding:10px 0 0 0;}
.content_box .article_table { width:670px; text-align:center; padding:14px 0 6px 0;}
.content_box .article_table table { border-top:1px solid #666; border-right:1px solid #666;}
.content_box .article_table th, .content_box .article_table td {font:13px/16px Arial, Helvetica, SimSun;color:#666; border-left:1px solid #666; border-bottom:1px solid #666;}
.content_box .article_table th { font-weight:bold;}
.content_box .article_table_content { width:670px; text-align:center; border-top:1px solid #666; border-right:1px solid #666;}
.content_box .article_table_content th, .content_box .article_table_content td {font:13px/16px Arial, Helvetica, SimSun;color:#666; border-left:1px solid #666; border-bottom:1px solid #666;}
.content_box .article_table_content th { font-weight:bold;}
.content_box .article_table_content td, .content_box .article_table td,.content_box .article_table_content td a, .content_box .article_table td a { word-break:break-all;table-layout:fixed;overflow:hidden;text-overflow:ellipsis;}


.content_box .link_container { height:46px;padding:14px 0 0 0;}
.content_box .link_container a { color:#BF2318;font:13px Arial, Helvetica, SimHei;}
.content_box .link_back { height:30px;padding:25px 0 0 0;}
.content_box .link_back a { color:#BF2318;font:13px Arial, Helvetica, SimHei;}

.content_box .article_silder { padding:14px 0 6px 0; width:519px; overflow:hidden; height:404px; position:relative;margin:auto;}
.article_silder .silder_btn { position:absolute; top:346px; width:519px; height:73px; background:url(/common/img/news/image_bar_bg.jpg) 0 0 repeat-x; }
.silder_btn .rev { float:left; width:39px;}
.silder_btn .fwd { float:right; width:39px;}
.silder_btn .on { display:block;}
.silder_btn .off { display:none;}
.article_silder .pic_thums { position:absolute; top:354px; left:38px; width:443px; height:59px; overflow:hidden;}
.pic_thums ul { position:relative; width:30000px; height:57px;}
.pic_thums li { float:left; width:85px; height:57px; margin-right:2px; overflow:hidden; border:1px solid #F7F7F7; cursor:pointer;}
.pic_thums li.on, .pic_thums li:hover { border:1px solid #BF2318;}

.content_box .article_video { width:670px; text-align:center; padding:14px 0 6px 0;}
.content_box .article_video .video_292 { width:670px; height:292px;}
.content_box .article_video .video_389 { width:670px; height:389px;}

.content_box .article_bottom { width:670px; height:31px;}
.content_box .article_bottom ul { width:670px; height:20px; padding-top:11px; background:url(/common/img/line_3.gif) 0 0 repeat-x;}
.content_box .article_bottom li { float:left; width:248px; height:20px; text-align:left; overflow:hidden;}
.content_box .article_bottom li.link_right { float:right; text-align:right;}
.content_box .article_bottom a:link, .article_bottom a:visited { font:13px/20px Arial, Helvetica, SimHei; color:#999;}
.content_box .article_bottom a:hover { color:#BF2318;}
.content_box .article_bottom a var { font-family:Arial, Helvetica, SimHei;}

.article_subhead_line1 { width:670px; font:bold 13px/16px Arial, Helvetica, SimHei; color:#666; padding:10px 0 2px 0;}
.article_subhead_line2 { width:670px; font:bold 13px/16px Arial, Helvetica, SimHei; color:#666; padding:10px 0 2px 0; margin-bottom:-10px;}
.article_subhead_line3 { width:670px; font:bold 20px/20px Arial, Helvetica, SimHei; color:#666; text-align:center; padding:11px 0 3px 0;}

.news_teaser { position:absolute; top:0px; right:0px; width:180px;}
.news_teaser li { float:left; width:180px; padding-bottom:33px;}
.news_teaser strong { display:block; color:#666666; font:normal 16px/16px Arial,Helvetica,SimHei;}
.news_teaser a:link, .news_teaser a:visited { color:#666666;}
.news_teaser a:hover { color:#BF2318;}
.news_teaser a img { display:block; padding:7px 0;}

table {border-collapse: collapse;border-spacing: 0;}
.tab {overflow: hidden;width: 670px; margin-top:20px;}
.table_tit { background: url(/common/img/news/sub_page_title_dot.png) repeat-x scroll left bottom transparent; border-top: 1px solid #D93023; color: #000000;font-size: 14px; font-weight: bold; padding: 7px 0 7px 8px;}                  
.table_div3, .table_div4, .table_div5 { margin-top: 0; }
.table_div2 { margin-left: -1px;}
.table_div3 .list1, .table_div4 .list1 {width: 150px;}
.table_div2 .list1 {width: 151px;}
.table_div3 .list2, .table_div4 .list2 {width: 298px;}
.table_div2 .list2 {width: 307px;}
.table_div3 .list3, .table_div4 .list3 {width: 132px;}
.table_div2 .list3 {width: 137px;}
.table_div3 .list4, .table_div4 .list4 {width: 86px;}
.table_div2 .list4 { width: 108px;}.table_div3 th {border-top: medium none;padding-left: 8px;}
.table_div2 th {background: url(/common/img/news/sub_page_title_dot.png) repeat-x scroll left bottom transparent;border-left: 1px solid #BBBBBB; color: #000000; font: 12px SimHei;  height: 30px; padding-left: 8px; text-align: left;}
.table_div2 tr.active td { background-color: #F4F5F5;}
.table_div2 td {background: url(/common/img/news/sub_page_title_dot.png) repeat-x scroll left bottom transparent; border-left: 1px solid #BBBBBB;color: #666666; font: 12px SimHei;padding: 8px 0 9px 8px;}
